@import url("normalize.css");
body {
  font-family: "museo-sans-n3","museo-sans",sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #231F20;
  font-size: 13px;
  background: url("/assets/bg.jpg") top center; }

/*Layout*/
#wrapper {
  width: 980px;
  margin: 60px auto;
  position: relative; }

.clear {
  clear: both;
  display: block; }

/*Text*/
a, a:visited {
  color: #8BEBDC;
  text-decoration: none; }
  a:hover, a:visited:hover {
    text-decoration: underline; }
  a:active, a:visited:active {
    color: #FFDCED; }

p {
  padding: 0 0 20px;
  margin: 0; }

/*Global*/
#logo {
  display: block;
  width: 250px;
  height: 100px;
  background: url("/assets/logo.png") no-repeat;
  text-indent: -9999px; }
  #logo:hover {
    opacity: 0.8; }

#nav {
  list-style: none;
  margin: 0;
  padding: 0; }
  #nav li {
    position: absolute;
    margin: 0;
    padding: 0; }
    #nav li a {
      display: block;
      text-indent: -9999px;
      background-repeat: no-repeat; }
      #nav li a:hover {
        background-position: bottom; }

#n-visit {
  top: 150px;
  left: 0; }
  #n-visit a {
    width: 280px;
    height: 100px;
    background-image: url("/assets/n-visit.png"); }

#n-buy {
  top: 135px;
  left: 280px; }
  #n-buy a {
    width: 300px;
    height: 150px;
    background-image: url("/assets/n-buy.png"); }

#n-profits {
  top: 300px;
  left: 280px; }
  #n-profits a {
    width: 330px;
    height: 170px;
    background-image: url("/assets/n-profits.png"); }

#n-feel {
  top: 300px;
  left: 610px; }
  #n-feel a {
    width: 270px;
    height: 160px;
    background-image: url("/assets/n-feel.png"); }

#n-bandroom {
  top: 490px;
  left: 300px; }
  #n-bandroom a {
    width: 280px;
    height: 120px;
    background-image: url("/assets/n-bandroom.png"); }

#nav-minor {
  position: absolute;
  top: 480px;
  left: 700px;
  width: 280px;
  list-style: none;
  margin: 0;
  padding: 0; }
  #nav-minor li {
    float: left;
    margin: 0;
    padding: 0 10px 10px 0;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: .07em; }
    #nav-minor li a {
      display: block;
      width: 130px;
      text-align: center;
      background: #231F20;
      color: #fff;
      padding: 4px 0;
      text-decoration: none; }
      #nav-minor li a:hover {
        color: #231F20; }
  #nav-minor .nb a:hover {
    background: #8BEBDC; }
  #nav-minor .np a:hover {
    background: #FFDCED; }
  #nav-minor .no a:hover {
    background: #FFE3A4; }

#open {
  position: absolute;
  top: 275px;
  width: 122px;
  padding: 15px 0;
  background: #FFFEF4;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  border: 2px #231F20 solid;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: .07em; }
  #open p {
    padding: 0 !important; }

#details {
  position: absolute;
  top: 280px;
  left: 132px;
  padding: 10px 5px;
  background: #fff;
  border: 2px #231F20 solid;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: .07em; }
  #details a {
    color: #231F20; }

#twitter {
  position: absolute;
  top: 480px;
  left: 425px;
  width: 250px; }
  #twitter p {
    padding: 0;
    padding: 10px 20px 10px 10px;
    background: #fff;
    border: 2px #231F20 solid;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: .07em; }

#btn-tw {
  text-indent: -9999px;
  display: block;
  position: absolute;
  position: relative;
  top: 330px;
  left: 925px;
  width: 50px;
  height: 40px;
  background-image: url("/assets/btn-twitter.png"); }
  #btn-tw:hover {
    background-position: bottom; }

#btn-cup {
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 70px;
  left: 560px;
  width: 220px;
  height: 220px;
  background-image: url("/assets/img-cup.png"); }
  #btn-cup:hover {
    background-position: bottom; }

#btn-fb {
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 435px;
  left: 885px;
  width: 30px;
  height: 30px;
  background-image: url("/assets/btn-facebook.png"); }
  #btn-fb:hover {
    background-position: bottom; }

#btn-map {
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 380px;
  left: 5px;
  width: 80px;
  height: 120px;
  background-image: url("/assets/n-map.png"); }
  #btn-map:hover {
    background-position: bottom; }

#btn-chicken {
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 380px;
  left: 85px;
  width: 210px;
  height: 230px;
  background-image: url("/assets/img-chicken.png"); }
  #btn-chicken:hover {
    background-position: bottom; }

#btn-banana {
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 480px;
  left: 15px;
  width: 120px;
  height: 120px;
  background-image: url("/assets/img-banana.png"); }
  #btn-banana:hover {
    background-position: bottom; }

#images img {
  position: absolute; }

#hotdog {
  top: 140px;
  left: 730px; }

#pineapple {
  top: 245px;
  left: 880px; }

#lips {
  top: 580px;
  left: 700px; }

#worm {
  top: 490px;
  left: 630px; }

/*Sub page*/
#sidebar {
  float: left;
  width: 330px;
  margin-bottom: 60px; }

#content {
  float: left;
  width: 470px;
  margin: 150px 0 60px; }
  #content h1 {
    clear: left; }

#aside {
  float: right;
  width: 130px;
  font-size: 12px; }

.sub #logo {
  margin-bottom: 50px; }
.sub #nav li {
  position: static; }
.sub #n-bandroom {
  margin-bottom: 20px; }
.sub #n-profits a {
  background: url("/assets/n-profits-sub.png"); }
.sub #n-visit a {
  background: url("/assets/n-visit-sub.png"); }
.sub #nav-minor {
  position: static; }
.sub #open {
  position: static;
  float: left;
  margin-top: 40px; }
.sub #details {
  position: static;
  float: left;
  margin: 10px 0 12px 10px; }
.sub #btn-tw {
  position: static;
  float: right;
  width: 50px;
  height: 40px;
  background-image: url("/assets/btn-twitter.png");
  margin: 0 60px 0 10px; }
.sub #btn-fb {
  position: static;
  float: right; }
.sub #btn-chicken {
  position: static;
  float: left; }
.sub #btn-map {
  position: static;
  float: left; }
.sub #aside h2 {
  padding-top: 10px; }

.map {
  float: right;
  width: 470px;
  height: 280px;
  background: #FFDCED;
  overflow: hidden;
  margin-top: 10px; }
  .map .canvas_map {
    width: 470px;
    height: 310px; }

#nav-inner {
  list-style-type: none;
  width: 100%;
  height: 3em;
  padding-left: 0;
  margin-bottom: 1em; }
  #nav-inner li {
    float: left;
    margin-right: 30px; }
    #nav-inner li a {
      padding: 10px;
      text-transform: uppercase;
      color: #231F20;
      display: block;
      font-weight: bold; }
      #nav-inner li a:hover {
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        transform: rotate(3deg);
        background: #8BEBDC;
        text-decoration: none; }
    #nav-inner li.selected a {
      background: #231F20;
      color: #fff;
      -webkit-transform: rotate(-3deg);
      -moz-transform: rotate(-3deg);
      transform: rotate(-3deg); }

.block {
  padding-top: 10px; }
  .block.closed {
    display: none; }
  .block.opened {
    display: block; }

.trigger {
  display: block; }
  .trigger h2 {
    color: #231F20;
    display: inline; }
  .trigger.closed:before {
    content: "+";
    font-weight: bold;
    font-size: 28px;
    color: #231F20;
    width: 20px;
    display: inline-block;
    text-align: center; }
  .trigger.opened:before {
    content: "-";
    font-weight: bold;
    font-size: 28px;
    color: #231F20;
    width: 20px;
    display: inline-block;
    text-align: center; }
  .trigger:hover {
    text-decoration: none; }

.wider #content {
  width: 650px; }
.wider #aside {
  display: none; }
.wider .map {
  width: 650px;
  height: 380px; }
  .wider .map .canvas_map {
    width: 650px;
    height: 410px; }

form *:focus {
  outline: none; }
form input[type="text"] {
  display: block;
  width: 98%;
  font-size: 20px;
  border-style: none;
  border-bottom: 1px dotted #000;
  padding: 10px 1%; }
form input[type="submit"] {
  display: inline-block;
  padding: 10px 20px;
  border-style: none;
  background: #FFDCED;
  font-family: "museo-sans-n9","museo-sans",sans-serif;
  font-style: normal;
  font-weight: 900;
  text-transform: uppercase; }
  form input[type="submit"]:hover {
    background: #000;
    color: #fff; }
form p {
  display: none; }
form input[type="text"].field_with_error {
  border-color: #cc0000; }
  form input[type="text"].field_with_error + p {
    display: block;
    color: #cc0000;
    padding: 10px 0 0 0; }

#mask {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$opac)";
  filter: alpha(opacity=50);
  top: 0;
  z-index: 100; }

#modal {
  position: fixed;
  z-index: 101;
  top: 130px;
  left: 50%;
  width: 800px;
  margin-left: -400px;
  text-align: center; }
  #modal #close {
    position: absolute;
    top: -1em;
    right: -1em; }
